<?php

$manifest = array(
    'built_in_version' => '9.0.0',
    'acceptable_sugar_versions' => array(
        'regex_matches' => array(
            '9\\.[0-9]\\..+$',
        ),
    ),
    'acceptable_sugar_flavors' => array(
        0 => 'PRO',
        1 => 'CORP',
        2 => 'ENT',
        3 => 'ULT',
    ),
    'readme' => '',
    'key' => '',
    'author' => 'Integros <info@integroscrm.com>',
    'description' => 'Need To Do Viewer Plugin. Inital Patch.',
    'icon' => '',
    'is_uninstallable' => true,
    'name' => 'Need To Do Viewer Plugin v1.3',
    'published_date' => '2019-05-10 17:45:17',
    'type' => 'module',
    'version' => '1.3',
    'remove_tables' => 'prompt',
    'uninstall_before_upgrade' => true,
);

$installdefs = array(
    'id' => 'integros_need_to_do_viewer',
    'copy' => array(
        0 =>
            array (
                'from' => '<basepath>/src/custom/Extension/modules/PX_NeedToDoOutfittersLicense/Ext/ActionViewMap/ntdv-oufitters-license_actionviewmap.php',
                'to' => 'custom/Extension/modules/PX_NeedToDoOutfittersLicense/Ext/ActionViewMap/ntdv-oufitters-license_actionviewmap.php'
            ),
        1 =>
            array (
                'from' => '<basepath>/src/custom/Extension/modules/Administration/Ext/Language/en_us.px-need-to-do-viewer.php',
                'to' => 'custom/Extension/modules/Administration/Ext/Language/en_us.px-need-to-do-viewer.php'
            ),
        2 =>
            array (
                'from' => '<basepath>/src/custom/Extension/modules/Administration/Ext/Administration/menu.px-need-to-do-viewer.php',
                'to' => 'custom/Extension/modules/Administration/Ext/Administration/menu.px-need-to-do-viewer.php'
            ),
        3 =>
            array (
                'from' => '<basepath>/src/custom/Extension/modules/Users/Ext/Vardefs/px_need_to_do_viewer.php',
                'to' => 'custom/Extension/modules/Users/Ext/Vardefs/px_need_to_do_viewer.php'
            ),
        4 =>
            array (
                'from' => '<basepath>/src/custom/Extension/modules/Users/Ext/clients/base/filters/basic/px-need-to-do.php',
                'to' => 'custom/Extension/modules/Users/Ext/clients/base/filters/basic/px-need-to-do.php'
            ),
        5 =>
            array (
                'from' => '<basepath>/src/custom/Extension/modules/Users/Ext/clients/base/filters/default/px-need-to-do.php',
                'to' => 'custom/Extension/modules/Users/Ext/clients/base/filters/default/px-need-to-do.php'
            ),
        6 =>
            array (
                'from' => '<basepath>/src/custom/Extension/modules/Users/Ext/Language/en_us.px_need_to_do_viewer.php',
                'to' => 'custom/Extension/modules/Users/Ext/Language/en_us.px_need_to_do_viewer.php'
            ),
        7 =>
            array (
                'from' => '<basepath>/src/custom/Extension/application/Ext/JSGroupings/px_need_to_do_viewer.jsgroups.php',
                'to' => 'custom/Extension/application/Ext/JSGroupings/px_need_to_do_viewer.jsgroups.php'
            ),
        8 =>
            array (
                'from' => '<basepath>/src/custom/Extension/application/Ext/Language/en_us.px_need_to_do_viewer.php',
                'to' => 'custom/Extension/application/Ext/Language/en_us.px_need_to_do_viewer.php'
            ),
        9 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Hooks/PxNtdvGlobalLogicHooks.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Hooks/PxNtdvGlobalLogicHooks.php'
            ),
        10 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/PX_NeedToDoViewerComments/Data/Relationships/NTDVCommentsUsersM2MRelationship.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/PX_NeedToDoViewerComments/Data/Relationships/NTDVCommentsUsersM2MRelationship.php'
            ),
        11 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/PX_NeedToDoViewerComments/Helpers/NeedToDoViewerCommentsUsers.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/PX_NeedToDoViewerComments/Helpers/NeedToDoViewerCommentsUsers.php'
            ),
        12 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/PX_NeedToDoViewerComments/Helpers/ConversationParticipants.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/PX_NeedToDoViewerComments/Helpers/ConversationParticipants.php'
            ),
        13 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/PX_NeedToDoViewerComments/Helpers/Notification/EventsList.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/PX_NeedToDoViewerComments/Helpers/Notification/EventsList.php'
            ),
        14 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/PX_NeedToDoViewerComments/Helpers/Notification/Entities/Comment.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/PX_NeedToDoViewerComments/Helpers/Notification/Entities/Comment.php'
            ),
        15 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/PX_NeedToDoViewerComments/Helpers/Notification/Events/SubscribedEvent.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/PX_NeedToDoViewerComments/Helpers/Notification/Events/SubscribedEvent.php'
            ),
        16 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/PX_NeedToDoViewerComments/Helpers/Notification/Events/Event.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/PX_NeedToDoViewerComments/Helpers/Notification/Events/Event.php'
            ),
        17 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/PX_NeedToDoViewerComments/Helpers/Notification/Events/MentionedPreviouslyEvent.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/PX_NeedToDoViewerComments/Helpers/Notification/Events/MentionedPreviouslyEvent.php'
            ),
        18 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/PX_NeedToDoViewerComments/Helpers/Notification/Events/ReplyEvent.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/PX_NeedToDoViewerComments/Helpers/Notification/Events/ReplyEvent.php'
            ),
        19 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/PX_NeedToDoViewerComments/Helpers/Notification/Events/ConversationParticipation.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/PX_NeedToDoViewerComments/Helpers/Notification/Events/ConversationParticipation.php'
            ),
        20 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/PX_NeedToDoViewerComments/Helpers/Notification/Events/MentionedEvent.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/PX_NeedToDoViewerComments/Helpers/Notification/Events/MentionedEvent.php'
            ),
        21 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/PX_NeedToDoViewerComments/Helpers/Notification/NeedToDoViewerCommentNotifier.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/PX_NeedToDoViewerComments/Helpers/Notification/NeedToDoViewerCommentNotifier.php'
            ),
        22 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/PX_NeedToDoViewerComments/Helpers/Notification/MessageComposer/language/en_us.templates.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/PX_NeedToDoViewerComments/Helpers/Notification/MessageComposer/language/en_us.templates.php'
            ),
        23 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/PX_NeedToDoViewerComments/Helpers/Notification/MessageComposer/MessageTemplate.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/PX_NeedToDoViewerComments/Helpers/Notification/MessageComposer/MessageTemplate.php'
            ),
        24 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/PX_NeedToDoViewerComments/Helpers/Notification/MessageComposer/MessageComposer.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/PX_NeedToDoViewerComments/Helpers/Notification/MessageComposer/MessageComposer.php'
            ),
        25 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/PX_NeedToDoViewerComments/Helpers/SugarUrlGenerator.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/PX_NeedToDoViewerComments/Helpers/SugarUrlGenerator.php'
            ),
        26 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Package/ControlPanel.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Package/ControlPanel.php'
            ),
        27 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Package/Config/config_params.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Package/Config/config_params.php'
            ),
        28 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Package/Version/VersionInfo.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Package/Version/VersionInfo.php'
            ),
        29 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Package/License/Key/public_key.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Package/License/Key/public_key.php'
            ),
        30 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Package/License/Control.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Package/License/Control.php'
            ),
        31 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Package/License/Exceptions/InvalidLicenseException.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Package/License/Exceptions/InvalidLicenseException.php'
            ),
        32 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Package/License/Tokens/initial_demo_token.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Package/License/Tokens/initial_demo_token.php'
            ),
        33 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Package/License/Config.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Package/License/Config.php'
            ),
        34 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Package/License/ValidationFactory.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Package/License/ValidationFactory.php'
            ),
        35 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/JWS.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/JWS.php'
            ),
        36 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Exceptions/InvalidTokenException.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Exceptions/InvalidTokenException.php'
            ),
        37 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Exceptions/InvalidKeyException.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Exceptions/InvalidKeyException.php'
            ),
        38 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Exceptions/VerificationException.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Exceptions/VerificationException.php'
            ),
        39 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/SimpleJWS.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/SimpleJWS.php'
            ),
        40 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Signer/OpenSSL/ES512.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Signer/OpenSSL/ES512.php'
            ),
        41 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Signer/OpenSSL/RS384.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Signer/OpenSSL/RS384.php'
            ),
        42 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Signer/OpenSSL/HS384.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Signer/OpenSSL/HS384.php'
            ),
        43 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Signer/OpenSSL/ES384.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Signer/OpenSSL/ES384.php'
            ),
        44 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Signer/OpenSSL/ECDSA.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Signer/OpenSSL/ECDSA.php'
            ),
        45 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Signer/OpenSSL/HS512.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Signer/OpenSSL/HS512.php'
            ),
        46 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Signer/OpenSSL/RS512.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Signer/OpenSSL/RS512.php'
            ),
        47 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Signer/OpenSSL/None.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Signer/OpenSSL/None.php'
            ),
        48 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Signer/OpenSSL/RSA.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Signer/OpenSSL/RSA.php'
            ),
        49 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Signer/OpenSSL/PublicKey.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Signer/OpenSSL/PublicKey.php'
            ),
        50 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Signer/OpenSSL/RS256.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Signer/OpenSSL/RS256.php'
            ),
        51 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Signer/OpenSSL/HS256.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Signer/OpenSSL/HS256.php'
            ),
        52 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Signer/OpenSSL/HMAC.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Signer/OpenSSL/HMAC.php'
            ),
        53 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Signer/OpenSSL/ES256.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Signer/OpenSSL/ES256.php'
            ),
        54 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Signer/SignerInterface.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Signer/SignerInterface.php'
            ),
        55 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Signer/SecLib/RS384.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Signer/SecLib/RS384.php'
            ),
        56 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Signer/SecLib/RS512.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Signer/SecLib/RS512.php'
            ),
        57 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Signer/SecLib/RSA.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Signer/SecLib/RSA.php'
            ),
        58 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Signer/SecLib/PublicKey.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Signer/SecLib/PublicKey.php'
            ),
        59 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Signer/SecLib/RS256.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Signer/SecLib/RS256.php'
            ),
        60 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/JWT.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/JWT.php'
            ),
        61 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Base64/Encoder.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Base64/Encoder.php'
            ),
        62 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Base64/Base64Encoder.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Base64/Base64Encoder.php'
            ),
        63 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Base64/Base64UrlSafeEncoder.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Package/License/JWT/Namshi/JOSE/Base64/Base64UrlSafeEncoder.php'
            ),
        64 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Package/License/Decryptor.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Package/License/Decryptor.php'
            ),
        65 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Package/License/Validations/DemoValidation.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Package/License/Validations/DemoValidation.php'
            ),
        66 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Package/License/Validations/StandardValidation.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Package/License/Validations/StandardValidation.php'
            ),
        67 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Package/License/Validations/Validation.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Package/License/Validations/Validation.php'
            ),
        68 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Package/License/Validations/Decorators/ProductValidationDecorator.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Package/License/Validations/Decorators/ProductValidationDecorator.php'
            ),
        69 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Package/Package.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Package/Package.php'
            ),
        70 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/PX_NeedToDoEvents/helpers/NotifyUsersList.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/PX_NeedToDoEvents/helpers/NotifyUsersList.php'
            ),
        71 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/PX_NeedToDoEvents/helpers/HistoryCleaner.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/PX_NeedToDoEvents/helpers/HistoryCleaner.php'
            ),
        72 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/PX_NeedToDoEvents/img/default_icon.png',
                'to' => 'custom/PxRoutines/NeedToDoViewer/PX_NeedToDoEvents/img/default_icon.png'
            ),
        73 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/PX_NeedToDoEvents/img/broken_image_icon.png',
                'to' => 'custom/PxRoutines/NeedToDoViewer/PX_NeedToDoEvents/img/broken_image_icon.png'
            ),
        74 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/PX_NeedToDoEvents/visibility/NTDVAssignSecurity.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/PX_NeedToDoEvents/visibility/NTDVAssignSecurity.php'
            ),
        75 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/PX_NeedToDoEvents/visibility/NTDVTeamSecurity.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/PX_NeedToDoEvents/visibility/NTDVTeamSecurity.php'
            ),
        76 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/PX_NeedToDoEvents/visibility/NTDVSecurityInheritance.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/PX_NeedToDoEvents/visibility/NTDVSecurityInheritance.php'
            ),
        77 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/PX_NeedToDoEvents/visibility/NTDVSecurity.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/PX_NeedToDoEvents/visibility/NTDVSecurity.php'
            ),
        78 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Data/FlowchartTemplateLink.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Data/FlowchartTemplateLink.php'
            ),
        79 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Data/Relationships/TLVCommentsUsersM2MRelationship.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Data/Relationships/TLVCommentsUsersM2MRelationship.php'
            ),
        80 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Images/default_icon.png',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Images/default_icon.png'
            ),
        81 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Images/broken_image_icon.png',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Images/broken_image_icon.png'
            ),
        82 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Include/javascript/notification.js',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Include/javascript/notification.js'
            ),
        83 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Include/api/NeedToDoRestService.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Include/api/NeedToDoRestService.php'
            ),
        84 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Include/utils/NeedToDoEventsLogicHook.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Include/utils/NeedToDoEventsLogicHook.php'
            ),
        85 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Helpers/TargetAttributeListFilter.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Helpers/TargetAttributeListFilter.php'
            ),
        86 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Helpers/ConversationParticipants.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Helpers/ConversationParticipants.php'
            ),
        87 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Helpers/TemplateArgumentsListFilter.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Helpers/TemplateArgumentsListFilter.php'
            ),
        88 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Helpers/TargetEntityParentList.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Helpers/TargetEntityParentList.php'
            ),
        89 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Helpers/ParentRelatedListRetriever.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Helpers/ParentRelatedListRetriever.php'
            ),
        90 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Helpers/TargetModuleListFilter.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Helpers/TargetModuleListFilter.php'
            ),
        91 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Indexing/IndexScheduler.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Indexing/IndexScheduler.php'
            ),
        92 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Indexing/IndexRelations.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Indexing/IndexRelations.php'
            ),
        93 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Indexing/ManualEventTypesCollector.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Indexing/ManualEventTypesCollector.php'
            ),
        94 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Indexing/Indexing.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Indexing/Indexing.php'
            ),
        95 =>
            array (
                'from' => '<basepath>/src/custom/PxRoutines/NeedToDoViewer/Indexing/EventTypesCollector.php',
                'to' => 'custom/PxRoutines/NeedToDoViewer/Indexing/EventTypesCollector.php'
            ),
        96 =>
            array (
                'from' => '<basepath>/src/custom/clients/base/views/px-ntdv-collaboration-dashlet/px-ntdv-collaboration-dashlet.js',
                'to' => 'custom/clients/base/views/px-ntdv-collaboration-dashlet/px-ntdv-collaboration-dashlet.js'
            ),
        97 =>
            array (
                'from' => '<basepath>/src/custom/clients/base/views/px-ntdv-collaboration-dashlet/px-ntdv-collaboration-dashlet.hbs',
                'to' => 'custom/clients/base/views/px-ntdv-collaboration-dashlet/px-ntdv-collaboration-dashlet.hbs'
            ),
        98 =>
            array (
                'from' => '<basepath>/src/custom/clients/base/views/px-ntdv-collaboration-dashlet/dialog-history.hbs',
                'to' => 'custom/clients/base/views/px-ntdv-collaboration-dashlet/dialog-history.hbs'
            ),
        99 =>
            array (
                'from' => '<basepath>/src/custom/clients/base/views/px-ntdv-collaboration-dashlet/px-ntdv-collaboration-dashlet.php',
                'to' => 'custom/clients/base/views/px-ntdv-collaboration-dashlet/px-ntdv-collaboration-dashlet.php'
            ),
        100 =>
            array (
                'from' => '<basepath>/src/custom/clients/base/views/px-ntdv-collaboration-dashlet/dashlet-config.hbs',
                'to' => 'custom/clients/base/views/px-ntdv-collaboration-dashlet/dashlet-config.hbs'
            ),
        101 =>
            array (
                'from' => '<basepath>/src/custom/clients/base/views/px-ntdv-collaboration-dashlet/message.hbs',
                'to' => 'custom/clients/base/views/px-ntdv-collaboration-dashlet/message.hbs'
            ),
        102 =>
            array (
                'from' => '<basepath>/src/custom/clients/base/views/px-ntdv-collaboration-dashlet/dialog-item.hbs',
                'to' => 'custom/clients/base/views/px-ntdv-collaboration-dashlet/dialog-item.hbs'
            ),
        103 =>
            array (
                'from' => '<basepath>/src/custom/clients/base/views/px-ntdv-collaboration-dashlet/disabled.hbs',
                'to' => 'custom/clients/base/views/px-ntdv-collaboration-dashlet/disabled.hbs'
            ),
        104 =>
            array (
                'from' => '<basepath>/src/custom/clients/base/api/PX_NeedToDoCollaborationApi.php',
                'to' => 'custom/clients/base/api/PX_NeedToDoCollaborationApi.php'
            ),
        105 =>
            array (
                'from' => '<basepath>/src/custom/modules/Users/clients/base/views/px-need-to-do-license-users/px-need-to-do-license-users.php',
                'to' => 'custom/modules/Users/clients/base/views/px-need-to-do-license-users/px-need-to-do-license-users.php'
            ),
        106 =>
            array (
                'from' => '<basepath>/src/custom/modules/Users/clients/base/views/px-need-to-do-license-users/px-need-to-do-license-users.js',
                'to' => 'custom/modules/Users/clients/base/views/px-need-to-do-license-users/px-need-to-do-license-users.js'
            ),
        107 =>
            array (
                'from' => '<basepath>/src/custom/data/visibility/PxNeedToDoLicenseVisibility.php',
                'to' => 'custom/data/visibility/PxNeedToDoLicenseVisibility.php'
            ),
        108 =>
            array (
                'from' => '<basepath>/src/custom/data/acl/SugarACLPxNeedToDoViewer.php',
                'to' => 'custom/data/acl/SugarACLPxNeedToDoViewer.php'
            ),
        109 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoOutfittersLicense/license/tpls/license.tpl',
                'to' => 'modules/PX_NeedToDoOutfittersLicense/license/tpls/license.tpl'
            ),
        110 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoOutfittersLicense/license/language/en_us.lang.php',
                'to' => 'modules/PX_NeedToDoOutfittersLicense/license/language/en_us.lang.php'
            ),
        111 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoOutfittersLicense/license/config.php',
                'to' => 'modules/PX_NeedToDoOutfittersLicense/license/config.php'
            ),
        112 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoOutfittersLicense/license/lib/jquery-1.7.1.min.js',
                'to' => 'modules/PX_NeedToDoOutfittersLicense/license/lib/jquery-1.7.1.min.js'
            ),
        113 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoOutfittersLicense/license/PX_NeedToDoOutfittersLicenseHandlerApi.php',
                'to' => 'modules/PX_NeedToDoOutfittersLicense/license/PX_NeedToDoOutfittersLicenseHandlerApi.php'
            ),
        114 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoOutfittersLicense/license/PX_NeedToDoOutfittersLicenseHandler.php',
                'to' => 'modules/PX_NeedToDoOutfittersLicense/license/PX_NeedToDoOutfittersLicenseHandler.php'
            ),
        115 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoOutfittersLicense/PX_NeedToDoOutfittersLicense.php',
                'to' => 'modules/PX_NeedToDoOutfittersLicense/PX_NeedToDoOutfittersLicense.php'
            ),
        116 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoOutfittersLicense/views/view.license.php',
                'to' => 'modules/PX_NeedToDoOutfittersLicense/views/view.license.php'
            ),
        117 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoOutfittersLicense/outfitterscontroller.php',
                'to' => 'modules/PX_NeedToDoOutfittersLicense/outfitterscontroller.php'
            ),
        118 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/metadata/SearchFields.php',
                'to' => 'modules/PX_NeedToDoViewerComments/metadata/SearchFields.php'
            ),
        119 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/metadata/quickcreatedefs.php',
                'to' => 'modules/PX_NeedToDoViewerComments/metadata/quickcreatedefs.php'
            ),
        120 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/metadata/searchdefs.php',
                'to' => 'modules/PX_NeedToDoViewerComments/metadata/searchdefs.php'
            ),
        121 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/metadata/editviewdefs.php',
                'to' => 'modules/PX_NeedToDoViewerComments/metadata/editviewdefs.php'
            ),
        122 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/metadata/metafiles.php',
                'to' => 'modules/PX_NeedToDoViewerComments/metadata/metafiles.php'
            ),
        123 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/metadata/studio.php',
                'to' => 'modules/PX_NeedToDoViewerComments/metadata/studio.php'
            ),
        124 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/metadata/popupdefs.php',
                'to' => 'modules/PX_NeedToDoViewerComments/metadata/popupdefs.php'
            ),
        125 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/metadata/detailviewdefs.php',
                'to' => 'modules/PX_NeedToDoViewerComments/metadata/detailviewdefs.php'
            ),
        126 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/metadata/listviewdefs.php',
                'to' => 'modules/PX_NeedToDoViewerComments/metadata/listviewdefs.php'
            ),
        127 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/metadata/subpanels/default.php',
                'to' => 'modules/PX_NeedToDoViewerComments/metadata/subpanels/default.php'
            ),
        128 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/metadata/dependencydefs.php',
                'to' => 'modules/PX_NeedToDoViewerComments/metadata/dependencydefs.php'
            ),
        129 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/metadata/dashletviewdefs.php',
                'to' => 'modules/PX_NeedToDoViewerComments/metadata/dashletviewdefs.php'
            ),
        130 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/language/en_us.lang.php',
                'to' => 'modules/PX_NeedToDoViewerComments/language/en_us.lang.php'
            ),
        131 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/PX_NeedToDoViewerComments_sugar.php',
                'to' => 'modules/PX_NeedToDoViewerComments/PX_NeedToDoViewerComments_sugar.php'
            ),
        132 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/clients/base/menus/header/header.php',
                'to' => 'modules/PX_NeedToDoViewerComments/clients/base/menus/header/header.php'
            ),
        133 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/clients/base/views/comments-flex-list/comments-flex-list.js',
                'to' => 'modules/PX_NeedToDoViewerComments/clients/base/views/comments-flex-list/comments-flex-list.js'
            ),
        134 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/clients/base/views/comments-flex-list/row.hbs',
                'to' => 'modules/PX_NeedToDoViewerComments/clients/base/views/comments-flex-list/row.hbs'
            ),
        135 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/clients/base/views/comments-flex-list/row-header.hbs',
                'to' => 'modules/PX_NeedToDoViewerComments/clients/base/views/comments-flex-list/row-header.hbs'
            ),
        136 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/clients/base/views/comments-flex-list/comments-flex-list.hbs',
                'to' => 'modules/PX_NeedToDoViewerComments/clients/base/views/comments-flex-list/comments-flex-list.hbs'
            ),
        137 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/clients/base/views/selection-list/selection-list.php',
                'to' => 'modules/PX_NeedToDoViewerComments/clients/base/views/selection-list/selection-list.php'
            ),
        138 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/clients/base/views/need-to-do-create-comment/need-to-do-create-comment.hbs',
                'to' => 'modules/PX_NeedToDoViewerComments/clients/base/views/need-to-do-create-comment/need-to-do-create-comment.hbs'
            ),
        139 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/clients/base/views/need-to-do-create-comment/need-to-do-create-comment.js',
                'to' => 'modules/PX_NeedToDoViewerComments/clients/base/views/need-to-do-create-comment/need-to-do-create-comment.js'
            ),
        140 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/clients/base/views/panel-top/panel-top.hbs',
                'to' => 'modules/PX_NeedToDoViewerComments/clients/base/views/panel-top/panel-top.hbs'
            ),
        141 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/clients/base/views/panel-top/panel-top.js',
                'to' => 'modules/PX_NeedToDoViewerComments/clients/base/views/panel-top/panel-top.js'
            ),
        142 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/clients/base/views/panel-top/panel-top.php',
                'to' => 'modules/PX_NeedToDoViewerComments/clients/base/views/panel-top/panel-top.php'
            ),
        143 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/clients/base/views/filter-rows/filter-rows.js',
                'to' => 'modules/PX_NeedToDoViewerComments/clients/base/views/filter-rows/filter-rows.js'
            ),
        144 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/clients/base/views/need-to-do-event-comment/need-to-do-event-comment.js',
                'to' => 'modules/PX_NeedToDoViewerComments/clients/base/views/need-to-do-event-comment/need-to-do-event-comment.js'
            ),
        145 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/clients/base/views/need-to-do-event-comment/need-to-do-event-comment.hbs',
                'to' => 'modules/PX_NeedToDoViewerComments/clients/base/views/need-to-do-event-comment/need-to-do-event-comment.hbs'
            ),
        146 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/clients/base/views/need-to-do-event-comments/need-to-do-event-comments.hbs',
                'to' => 'modules/PX_NeedToDoViewerComments/clients/base/views/need-to-do-event-comments/need-to-do-event-comments.hbs'
            ),
        147 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/clients/base/views/need-to-do-event-comments/need-to-do-event-comments.js',
                'to' => 'modules/PX_NeedToDoViewerComments/clients/base/views/need-to-do-event-comments/need-to-do-event-comments.js'
            ),
        148 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/clients/base/views/list/list.php',
                'to' => 'modules/PX_NeedToDoViewerComments/clients/base/views/list/list.php'
            ),
        149 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/clients/base/views/subpanel-list/subpanel-list.php',
                'to' => 'modules/PX_NeedToDoViewerComments/clients/base/views/subpanel-list/subpanel-list.php'
            ),
        150 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/clients/base/views/subpanel-list/subpanel-list.js',
                'to' => 'modules/PX_NeedToDoViewerComments/clients/base/views/subpanel-list/subpanel-list.js'
            ),
        151 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/clients/base/views/dupecheck-list/dupecheck-list.php',
                'to' => 'modules/PX_NeedToDoViewerComments/clients/base/views/dupecheck-list/dupecheck-list.php'
            ),
        152 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/clients/base/views/list-bottom/list-bottom.js',
                'to' => 'modules/PX_NeedToDoViewerComments/clients/base/views/list-bottom/list-bottom.js'
            ),
        153 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/clients/base/views/massupdate/massupdate.php',
                'to' => 'modules/PX_NeedToDoViewerComments/clients/base/views/massupdate/massupdate.php'
            ),
        154 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/clients/base/views/record/record.php',
                'to' => 'modules/PX_NeedToDoViewerComments/clients/base/views/record/record.php'
            ),
        155 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/clients/base/views/need-to-do-subpanel-create-comment/need-to-do-subpanel-create-comment.js',
                'to' => 'modules/PX_NeedToDoViewerComments/clients/base/views/need-to-do-subpanel-create-comment/need-to-do-subpanel-create-comment.js'
            ),
        156 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/clients/base/views/need-to-do-subpanel-create-comment/need-to-do-subpanel-create-comment.hbs',
                'to' => 'modules/PX_NeedToDoViewerComments/clients/base/views/need-to-do-subpanel-create-comment/need-to-do-subpanel-create-comment.hbs'
            ),
        157 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/clients/base/fields/image/image.js',
                'to' => 'modules/PX_NeedToDoViewerComments/clients/base/fields/image/image.js'
            ),
        158 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/clients/base/api/PX_NeedToDoViewerCommentsRelateCommentsApi.php',
                'to' => 'modules/PX_NeedToDoViewerComments/clients/base/api/PX_NeedToDoViewerCommentsRelateCommentsApi.php'
            ),
        159 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/clients/base/api/PX_NeedToDoViewerCommentsFilterApi.php',
                'to' => 'modules/PX_NeedToDoViewerComments/clients/base/api/PX_NeedToDoViewerCommentsFilterApi.php'
            ),
        160 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/clients/base/filters/basic/basic.php',
                'to' => 'modules/PX_NeedToDoViewerComments/clients/base/filters/basic/basic.php'
            ),
        161 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/clients/base/filters/default/default.php',
                'to' => 'modules/PX_NeedToDoViewerComments/clients/base/filters/default/default.php'
            ),
        162 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/clients/base/layouts/filterpanel/filterpanel.php',
                'to' => 'modules/PX_NeedToDoViewerComments/clients/base/layouts/filterpanel/filterpanel.php'
            ),
        163 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/clients/base/layouts/filterpanel/filterpanel.js',
                'to' => 'modules/PX_NeedToDoViewerComments/clients/base/layouts/filterpanel/filterpanel.js'
            ),
        164 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/clients/base/layouts/dashablelist-filter/dashablelist-filter.php',
                'to' => 'modules/PX_NeedToDoViewerComments/clients/base/layouts/dashablelist-filter/dashablelist-filter.php'
            ),
        165 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/clients/base/layouts/subpanel/subpanel.js',
                'to' => 'modules/PX_NeedToDoViewerComments/clients/base/layouts/subpanel/subpanel.js'
            ),
        166 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/clients/base/layouts/subpanel/subpanel.php',
                'to' => 'modules/PX_NeedToDoViewerComments/clients/base/layouts/subpanel/subpanel.php'
            ),
        167 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/clients/base/layouts/subpanel/subpanel.hbs',
                'to' => 'modules/PX_NeedToDoViewerComments/clients/base/layouts/subpanel/subpanel.hbs'
            ),
        168 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/clients/base/layouts/subpanels/subpanels.php',
                'to' => 'modules/PX_NeedToDoViewerComments/clients/base/layouts/subpanels/subpanels.php'
            ),
        169 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/clients/mobile/views/detail/detail.php',
                'to' => 'modules/PX_NeedToDoViewerComments/clients/mobile/views/detail/detail.php'
            ),
        170 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/clients/mobile/views/list/list.php',
                'to' => 'modules/PX_NeedToDoViewerComments/clients/mobile/views/list/list.php'
            ),
        171 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/clients/mobile/views/edit/edit.php',
                'to' => 'modules/PX_NeedToDoViewerComments/clients/mobile/views/edit/edit.php'
            ),
        172 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/clients/mobile/layouts/detail/detail.php',
                'to' => 'modules/PX_NeedToDoViewerComments/clients/mobile/layouts/detail/detail.php'
            ),
        173 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/clients/mobile/layouts/list/list.php',
                'to' => 'modules/PX_NeedToDoViewerComments/clients/mobile/layouts/list/list.php'
            ),
        174 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/clients/mobile/layouts/edit/edit.php',
                'to' => 'modules/PX_NeedToDoViewerComments/clients/mobile/layouts/edit/edit.php'
            ),
        175 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/vardefs.php',
                'to' => 'modules/PX_NeedToDoViewerComments/vardefs.php'
            ),
        176 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoViewerComments/PX_NeedToDoViewerComments.php',
                'to' => 'modules/PX_NeedToDoViewerComments/PX_NeedToDoViewerComments.php'
            ),
        177 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/metadata/SearchFields.php',
                'to' => 'modules/PX_NeedToDoEventTypes/metadata/SearchFields.php'
            ),
        178 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/metadata/quickcreatedefs.php',
                'to' => 'modules/PX_NeedToDoEventTypes/metadata/quickcreatedefs.php'
            ),
        179 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/metadata/searchdefs.php',
                'to' => 'modules/PX_NeedToDoEventTypes/metadata/searchdefs.php'
            ),
        180 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/metadata/editviewdefs.php',
                'to' => 'modules/PX_NeedToDoEventTypes/metadata/editviewdefs.php'
            ),
        181 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/metadata/metafiles.php',
                'to' => 'modules/PX_NeedToDoEventTypes/metadata/metafiles.php'
            ),
        182 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/metadata/studio.php',
                'to' => 'modules/PX_NeedToDoEventTypes/metadata/studio.php'
            ),
        183 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/metadata/popupdefs.php',
                'to' => 'modules/PX_NeedToDoEventTypes/metadata/popupdefs.php'
            ),
        184 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/metadata/detailviewdefs.php',
                'to' => 'modules/PX_NeedToDoEventTypes/metadata/detailviewdefs.php'
            ),
        185 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/metadata/listviewdefs.php',
                'to' => 'modules/PX_NeedToDoEventTypes/metadata/listviewdefs.php'
            ),
        186 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/metadata/subpanels/default.php',
                'to' => 'modules/PX_NeedToDoEventTypes/metadata/subpanels/default.php'
            ),
        187 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/metadata/dependencydefs.php',
                'to' => 'modules/PX_NeedToDoEventTypes/metadata/dependencydefs.php'
            ),
        188 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/metadata/dashletviewdefs.php',
                'to' => 'modules/PX_NeedToDoEventTypes/metadata/dashletviewdefs.php'
            ),
        189 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/language/en_us.lang.php',
                'to' => 'modules/PX_NeedToDoEventTypes/language/en_us.lang.php'
            ),
        190 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/PX_NeedToDoEventTypes_sugar.php',
                'to' => 'modules/PX_NeedToDoEventTypes/PX_NeedToDoEventTypes_sugar.php'
            ),
        191 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/PX_NeedToDoEventTypes.php',
                'to' => 'modules/PX_NeedToDoEventTypes/PX_NeedToDoEventTypes.php'
            ),
        192 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/menus/header/header.php',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/menus/header/header.php'
            ),
        193 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/menus/quickcreate/quickcreate.php',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/menus/quickcreate/quickcreate.php'
            ),
        194 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/views/admin-recordlist2/row.hbs',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/views/admin-recordlist2/row.hbs'
            ),
        195 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/views/admin-recordlist2/row-header.hbs',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/views/admin-recordlist2/row-header.hbs'
            ),
        196 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/views/admin-recordlist2/admin-recordlist.php',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/views/admin-recordlist2/admin-recordlist.php'
            ),
        197 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/views/admin-recordlist2/admin-recordlist.js',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/views/admin-recordlist2/admin-recordlist.js'
            ),
        198 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/views/search-list/search-list.php',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/views/search-list/search-list.php'
            ),
        199 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/views/index-settings-content/index-settings-content.php',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/views/index-settings-content/index-settings-content.php'
            ),
        200 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/views/index-settings-content/index-settings-content.hbs',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/views/index-settings-content/index-settings-content.hbs'
            ),
        201 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/views/index-settings-content/index-settings-content.js',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/views/index-settings-content/index-settings-content.js'
            ),
        202 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/views/selection-list/selection-list.php',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/views/selection-list/selection-list.php'
            ),
        203 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/views/index-settings-headerpane/index-settings-headerpane.php',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/views/index-settings-headerpane/index-settings-headerpane.php'
            ),
        204 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/views/recordlist/recordlist.js',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/views/recordlist/recordlist.js'
            ),
        205 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/views/list/list.php',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/views/list/list.php'
            ),
        206 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/views/admin-recordlist/admin-recordlist.php',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/views/admin-recordlist/admin-recordlist.php'
            ),
        207 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/views/admin-recordlist/admin-recordlist.js',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/views/admin-recordlist/admin-recordlist.js'
            ),
        208 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/views/subpanel-list/subpanel-list.php',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/views/subpanel-list/subpanel-list.php'
            ),
        209 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/views/create/create.js',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/views/create/create.js'
            ),
        210 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/views/dupecheck-list/dupecheck-list.php',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/views/dupecheck-list/dupecheck-list.php'
            ),
        211 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/views/massupdate/massupdate.php',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/views/massupdate/massupdate.php'
            ),
        212 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/views/record/record.php',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/views/record/record.php'
            ),
        213 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/views/record/record.js',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/views/record/record.js'
            ),
        214 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/fields/filter/filter-row-partial-details.hbs',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/fields/filter/filter-row-partial-details.hbs'
            ),
        215 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/fields/filter/detail.hbs',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/fields/filter/detail.hbs'
            ),
        216 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/fields/filter/filter.js',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/fields/filter/filter.js'
            ),
        217 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/fields/filter/edit.hbs',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/fields/filter/edit.hbs'
            ),
        218 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/fields/filter/filter-row-partial.hbs',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/fields/filter/filter-row-partial.hbs'
            ),
        219 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/fields/users-list/detail.hbs',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/fields/users-list/detail.hbs'
            ),
        220 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/fields/users-list/related-entities-list.hbs',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/fields/users-list/related-entities-list.hbs'
            ),
        221 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/fields/users-list/users-list.js',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/fields/users-list/users-list.js'
            ),
        222 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/fields/users-list/edit.hbs',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/fields/users-list/edit.hbs'
            ),
        223 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/fields/int/int.js',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/fields/int/int.js'
            ),
        224 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/fields/horizontal-fieldset/record-detail.hbs',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/fields/horizontal-fieldset/record-detail.hbs'
            ),
        225 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/fields/horizontal-fieldset/detail.hbs',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/fields/horizontal-fieldset/detail.hbs'
            ),
        226 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/fields/horizontal-fieldset/horizontal-fieldset.js',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/fields/horizontal-fieldset/horizontal-fieldset.js'
            ),
        227 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/fields/image/image.js',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/fields/image/image.js'
            ),
        228 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/fields/parent-relate-list/detail.hbs',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/fields/parent-relate-list/detail.hbs'
            ),
        229 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/fields/parent-relate-list/parent-relate-list.js',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/fields/parent-relate-list/parent-relate-list.js'
            ),
        230 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/fields/parent-relate-list/edit.hbs',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/fields/parent-relate-list/edit.hbs'
            ),
        231 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/fields/parent-relate-list/parent-relate-item.hbs',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/fields/parent-relate-list/parent-relate-item.hbs'
            ),
        232 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/fields/enum/enum.js',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/fields/enum/enum.js'
            ),
        233 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/fields/lb-template-arguments/detail.hbs',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/fields/lb-template-arguments/detail.hbs'
            ),
        234 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/fields/lb-template-arguments/context-row.hbs',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/fields/lb-template-arguments/context-row.hbs'
            ),
        235 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/fields/lb-template-arguments/lb-template-arguments.js',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/fields/lb-template-arguments/lb-template-arguments.js'
            ),
        236 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/fields/lb-template-arguments/edit.hbs',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/fields/lb-template-arguments/edit.hbs'
            ),
        237 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/fields/lb-missing-product-stub/lb-missing-product-stub.js',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/fields/lb-missing-product-stub/lb-missing-product-stub.js'
            ),
        238 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/fields/lb-missing-product-stub/lb-missing-product-stub.hbs',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/fields/lb-missing-product-stub/lb-missing-product-stub.hbs'
            ),
        239 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/fields/rowaction/rowaction.js',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/fields/rowaction/rowaction.js'
            ),
        240 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/api/PX_IndexNeedToDoEventsApi.php',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/api/PX_IndexNeedToDoEventsApi.php'
            ),
        241 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/api/PX_NeedToDoEventTypesModuleApi.php',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/api/PX_NeedToDoEventTypesModuleApi.php'
            ),
        242 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/api/PX_NeedToDoEventTypesFileTempApi.php',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/api/PX_NeedToDoEventTypesFileTempApi.php'
            ),
        243 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/api/PX_NeedToDoEventTypesFilterApi.php',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/api/PX_NeedToDoEventTypesFilterApi.php'
            ),
        244 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/api/PX_NeedToDoEventTypesFileApi.php',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/api/PX_NeedToDoEventTypesFileApi.php'
            ),
        245 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/api/helper/PX_NeedToDoEventTypesDownloadFileApi.php',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/api/helper/PX_NeedToDoEventTypesDownloadFileApi.php'
            ),
        246 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/filters/basic/basic.php',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/filters/basic/basic.php'
            ),
        247 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/filters/default/default.php',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/filters/default/default.php'
            ),
        248 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/layouts/index-settings/index-settings.php',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/layouts/index-settings/index-settings.php'
            ),
        249 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/layouts/index-settings/noaccess.hbs',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/layouts/index-settings/noaccess.hbs'
            ),
        250 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/layouts/index-settings/index-settings.hbs',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/layouts/index-settings/index-settings.hbs'
            ),
        251 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/layouts/index-settings/index-settings.js',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/layouts/index-settings/index-settings.js'
            ),
        252 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/layouts/admin-filterpanel/admin-filterpanel.php',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/layouts/admin-filterpanel/admin-filterpanel.php'
            ),
        253 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/layouts/admin-filterpanel/admin-filterpanel.js',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/layouts/admin-filterpanel/admin-filterpanel.js'
            ),
        254 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/layouts/admin-list/admin-list.php',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/layouts/admin-list/admin-list.php'
            ),
        255 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/base/layouts/admin-list/admin-list.js',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/base/layouts/admin-list/admin-list.js'
            ),
        256 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/mobile/views/detail/detail.php',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/mobile/views/detail/detail.php'
            ),
        257 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/mobile/views/list/list.php',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/mobile/views/list/list.php'
            ),
        258 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/mobile/views/edit/edit.php',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/mobile/views/edit/edit.php'
            ),
        259 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/mobile/layouts/detail/detail.php',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/mobile/layouts/detail/detail.php'
            ),
        260 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/mobile/layouts/list/list.php',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/mobile/layouts/list/list.php'
            ),
        261 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/clients/mobile/layouts/edit/edit.php',
                'to' => 'modules/PX_NeedToDoEventTypes/clients/mobile/layouts/edit/edit.php'
            ),
        262 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/Dashlets/PX_NeedToDoEventTypesDashlet/PX_NeedToDoEventTypesDashlet.php',
                'to' => 'modules/PX_NeedToDoEventTypes/Dashlets/PX_NeedToDoEventTypesDashlet/PX_NeedToDoEventTypesDashlet.php'
            ),
        263 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/Dashlets/PX_NeedToDoEventTypesDashlet/PX_NeedToDoEventTypesDashlet.meta.php',
                'to' => 'modules/PX_NeedToDoEventTypes/Dashlets/PX_NeedToDoEventTypesDashlet/PX_NeedToDoEventTypesDashlet.meta.php'
            ),
        264 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEventTypes/vardefs.php',
                'to' => 'modules/PX_NeedToDoEventTypes/vardefs.php'
            ),
        265 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/metadata/SearchFields.php',
                'to' => 'modules/PX_NeedToDoEvents/metadata/SearchFields.php'
            ),
        266 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/metadata/quickcreatedefs.php',
                'to' => 'modules/PX_NeedToDoEvents/metadata/quickcreatedefs.php'
            ),
        267 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/metadata/searchdefs.php',
                'to' => 'modules/PX_NeedToDoEvents/metadata/searchdefs.php'
            ),
        268 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/metadata/editviewdefs.php',
                'to' => 'modules/PX_NeedToDoEvents/metadata/editviewdefs.php'
            ),
        269 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/metadata/metafiles.php',
                'to' => 'modules/PX_NeedToDoEvents/metadata/metafiles.php'
            ),
        270 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/metadata/studio.php',
                'to' => 'modules/PX_NeedToDoEvents/metadata/studio.php'
            ),
        271 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/metadata/popupdefs.php',
                'to' => 'modules/PX_NeedToDoEvents/metadata/popupdefs.php'
            ),
        272 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/metadata/detailviewdefs.php',
                'to' => 'modules/PX_NeedToDoEvents/metadata/detailviewdefs.php'
            ),
        273 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/metadata/listviewdefs.php',
                'to' => 'modules/PX_NeedToDoEvents/metadata/listviewdefs.php'
            ),
        274 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/metadata/subpanels/default.php',
                'to' => 'modules/PX_NeedToDoEvents/metadata/subpanels/default.php'
            ),
        275 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/metadata/dashletviewdefs.php',
                'to' => 'modules/PX_NeedToDoEvents/metadata/dashletviewdefs.php'
            ),
        276 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/language/en_us.lang.php',
                'to' => 'modules/PX_NeedToDoEvents/language/en_us.lang.php'
            ),
        277 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/PX_NeedToDoEvents.php',
                'to' => 'modules/PX_NeedToDoEvents/PX_NeedToDoEvents.php'
            ),
        278 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/menus/header/header.php',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/menus/header/header.php'
            ),
        279 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/menus/quickcreate/quickcreate.php',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/menus/quickcreate/quickcreate.php'
            ),
        280 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/views/need-to-do-events-dashlet/toolbar.hbs',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/views/need-to-do-events-dashlet/toolbar.hbs'
            ),
        281 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/views/need-to-do-events-dashlet/need-to-do-events-dashlet.php',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/views/need-to-do-events-dashlet/need-to-do-events-dashlet.php'
            ),
        282 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/views/need-to-do-events-dashlet/dashlet-config.hbs',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/views/need-to-do-events-dashlet/dashlet-config.hbs'
            ),
        283 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/views/need-to-do-events-dashlet/need-to-do-events-dashlet.js',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/views/need-to-do-events-dashlet/need-to-do-events-dashlet.js'
            ),
        284 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/views/need-to-do-events-dashlet/disabled.hbs',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/views/need-to-do-events-dashlet/disabled.hbs'
            ),
        285 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/views/need-to-do-events-dashlet/need-to-do-events-dashlet.hbs',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/views/need-to-do-events-dashlet/need-to-do-events-dashlet.hbs'
            ),
        286 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/views/filter-filter-dropdown/result-partial.hbs',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/views/filter-filter-dropdown/result-partial.hbs'
            ),
        287 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/views/filter-filter-dropdown/filter-filter-dropdown.hbs',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/views/filter-filter-dropdown/filter-filter-dropdown.hbs'
            ),
        288 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/views/filter-filter-dropdown/selection-partial.hbs',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/views/filter-filter-dropdown/selection-partial.hbs'
            ),
        289 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/views/filter-filter-dropdown/filter-filter-dropdown.js',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/views/filter-filter-dropdown/filter-filter-dropdown.js'
            ),
        290 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/views/search-list/search-list.php',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/views/search-list/search-list.php'
            ),
        291 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/views/selection-list/selection-list.php',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/views/selection-list/selection-list.php'
            ),
        292 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/views/license-settings-content/license-settings-content.hbs',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/views/license-settings-content/license-settings-content.hbs'
            ),
        293 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/views/license-settings-content/license-settings-content.php',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/views/license-settings-content/license-settings-content.php'
            ),
        294 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/views/license-settings-content/license-settings-content.js',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/views/license-settings-content/license-settings-content.js'
            ),
        295 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/views/recordlist/recordlist.js',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/views/recordlist/recordlist.js'
            ),
        296 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/views/filter-rows/filter-rows.js',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/views/filter-rows/filter-rows.js'
            ),
        297 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/views/license-settings-headerpane/license-settings-headerpane.php',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/views/license-settings-headerpane/license-settings-headerpane.php'
            ),
        298 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/views/list/list.php',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/views/list/list.php'
            ),
        299 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/views/subpanel-list/subpanel-list.php',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/views/subpanel-list/subpanel-list.php'
            ),
        300 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/views/dupecheck-list/dupecheck-list.php',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/views/dupecheck-list/dupecheck-list.php'
            ),
        301 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/views/list-bottom/list-bottom.js',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/views/list-bottom/list-bottom.js'
            ),
        302 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/views/need-to-do-events-group/need-to-do-events-group.js',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/views/need-to-do-events-group/need-to-do-events-group.js'
            ),
        303 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/views/need-to-do-events-group/need-to-do-events-group.hbs',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/views/need-to-do-events-group/need-to-do-events-group.hbs'
            ),
        304 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/views/massupdate/massupdate.php',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/views/massupdate/massupdate.php'
            ),
        305 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/views/record/record.php',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/views/record/record.php'
            ),
        306 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/views/record/record.js',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/views/record/record.js'
            ),
        307 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/views/need-to-do-events-row/need-to-do-events-row.js',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/views/need-to-do-events-row/need-to-do-events-row.js'
            ),
        308 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/views/need-to-do-events-row/need-to-do-events-row.hbs',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/views/need-to-do-events-row/need-to-do-events-row.hbs'
            ),
        309 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/fields/px-parent/px-parent.js',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/fields/px-parent/px-parent.js'
            ),
        310 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/fields/px-parent/detail.hbs',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/fields/px-parent/detail.hbs'
            ),
        311 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/fields/px-parent/edit.hbs',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/fields/px-parent/edit.hbs'
            ),
        312 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/fields/px-parent/list.hbs',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/fields/px-parent/list.hbs'
            ),
        313 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/fields/px-parent/options.hbs',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/fields/px-parent/options.hbs'
            ),
        314 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/fields/context-relate-list/detail.hbs',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/fields/context-relate-list/detail.hbs'
            ),
        315 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/fields/context-relate-list/edit.hbs',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/fields/context-relate-list/edit.hbs'
            ),
        316 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/fields/context-relate-list/context-relate-list.js',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/fields/context-relate-list/context-relate-list.js'
            ),
        317 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/fields/notify-users-list/detail.hbs',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/fields/notify-users-list/detail.hbs'
            ),
        318 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/fields/notify-users-list/edit.hbs',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/fields/notify-users-list/edit.hbs'
            ),
        319 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/fields/notify-users-list/notify-users-list.js',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/fields/notify-users-list/notify-users-list.js'
            ),
        320 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/fields/notify-users-list/notify-user.hbs',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/fields/notify-users-list/notify-user.hbs'
            ),
        321 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/fields/avatar/detail.hbs',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/fields/avatar/detail.hbs'
            ),
        322 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/fields/avatar/avatar.js',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/fields/avatar/avatar.js'
            ),
        323 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/api/PX_NeedToDoEventsRelateCommentsApi.php',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/api/PX_NeedToDoEventsRelateCommentsApi.php'
            ),
        324 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/api/PX_NeedToDoEventsConfigApi.php',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/api/PX_NeedToDoEventsConfigApi.php'
            ),
        325 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/api/PX_NeedToDoEventsNotifyApi.php',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/api/PX_NeedToDoEventsNotifyApi.php'
            ),
        326 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/api/PX_NeedToDoEventsApi.php',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/api/PX_NeedToDoEventsApi.php'
            ),
        327 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/api/PX_NeedToDoEventsModuleApi.php',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/api/PX_NeedToDoEventsModuleApi.php'
            ),
        328 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/api/PX_NeedToDoEventsFilterApi.php',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/api/PX_NeedToDoEventsFilterApi.php'
            ),
        329 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/filters/basic/basic.php',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/filters/basic/basic.php'
            ),
        330 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/filters/default/default.php',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/filters/default/default.php'
            ),
        331 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/filters/operators/operators.php',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/filters/operators/operators.php'
            ),
        332 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/layouts/filter-dropdown/filter-dropdown.php',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/layouts/filter-dropdown/filter-dropdown.php'
            ),
        333 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/layouts/filterpanel/filterpanel.php',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/layouts/filterpanel/filterpanel.php'
            ),
        334 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/layouts/filterpanel/filterpanel.js',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/layouts/filterpanel/filterpanel.js'
            ),
        335 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/layouts/license-settings/license-settings.hbs',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/layouts/license-settings/license-settings.hbs'
            ),
        336 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/layouts/license-settings/license-settings.php',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/layouts/license-settings/license-settings.php'
            ),
        337 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/layouts/license-settings/noaccess.hbs',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/layouts/license-settings/noaccess.hbs'
            ),
        338 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/layouts/license-settings/license-settings.js',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/layouts/license-settings/license-settings.js'
            ),
        339 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/base/layouts/dashablelist-filter/dashablelist-filter.php',
                'to' => 'modules/PX_NeedToDoEvents/clients/base/layouts/dashablelist-filter/dashablelist-filter.php'
            ),
        340 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/mobile/views/detail/detail.php',
                'to' => 'modules/PX_NeedToDoEvents/clients/mobile/views/detail/detail.php'
            ),
        341 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/mobile/views/list/list.php',
                'to' => 'modules/PX_NeedToDoEvents/clients/mobile/views/list/list.php'
            ),
        342 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/mobile/views/edit/edit.php',
                'to' => 'modules/PX_NeedToDoEvents/clients/mobile/views/edit/edit.php'
            ),
        343 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/mobile/layouts/detail/detail.php',
                'to' => 'modules/PX_NeedToDoEvents/clients/mobile/layouts/detail/detail.php'
            ),
        344 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/mobile/layouts/list/list.php',
                'to' => 'modules/PX_NeedToDoEvents/clients/mobile/layouts/list/list.php'
            ),
        345 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/clients/mobile/layouts/edit/edit.php',
                'to' => 'modules/PX_NeedToDoEvents/clients/mobile/layouts/edit/edit.php'
            ),
        346 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/Dashlets/PX_NeedToDoEventsDashlet/PX_NeedToDoEventsDashlet.meta.php',
                'to' => 'modules/PX_NeedToDoEvents/Dashlets/PX_NeedToDoEventsDashlet/PX_NeedToDoEventsDashlet.meta.php'
            ),
        347 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/Dashlets/PX_NeedToDoEventsDashlet/PX_NeedToDoEventsDashlet.php',
                'to' => 'modules/PX_NeedToDoEvents/Dashlets/PX_NeedToDoEventsDashlet/PX_NeedToDoEventsDashlet.php'
            ),
        348 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/vardefs.php',
                'to' => 'modules/PX_NeedToDoEvents/vardefs.php'
            ),
        349 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoEvents/PX_NeedToDoEvents_sugar.php',
                'to' => 'modules/PX_NeedToDoEvents/PX_NeedToDoEvents_sugar.php'
            ),
        350 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoRelates/metadata/SearchFields.php',
                'to' => 'modules/PX_NeedToDoRelates/metadata/SearchFields.php'
            ),
        351 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoRelates/metadata/quickcreatedefs.php',
                'to' => 'modules/PX_NeedToDoRelates/metadata/quickcreatedefs.php'
            ),
        352 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoRelates/metadata/searchdefs.php',
                'to' => 'modules/PX_NeedToDoRelates/metadata/searchdefs.php'
            ),
        353 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoRelates/metadata/editviewdefs.php',
                'to' => 'modules/PX_NeedToDoRelates/metadata/editviewdefs.php'
            ),
        354 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoRelates/metadata/metafiles.php',
                'to' => 'modules/PX_NeedToDoRelates/metadata/metafiles.php'
            ),
        355 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoRelates/metadata/studio.php',
                'to' => 'modules/PX_NeedToDoRelates/metadata/studio.php'
            ),
        356 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoRelates/metadata/popupdefs.php',
                'to' => 'modules/PX_NeedToDoRelates/metadata/popupdefs.php'
            ),
        357 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoRelates/metadata/detailviewdefs.php',
                'to' => 'modules/PX_NeedToDoRelates/metadata/detailviewdefs.php'
            ),
        358 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoRelates/metadata/listviewdefs.php',
                'to' => 'modules/PX_NeedToDoRelates/metadata/listviewdefs.php'
            ),
        359 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoRelates/metadata/subpanels/default.php',
                'to' => 'modules/PX_NeedToDoRelates/metadata/subpanels/default.php'
            ),
        360 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoRelates/metadata/dependencydefs.php',
                'to' => 'modules/PX_NeedToDoRelates/metadata/dependencydefs.php'
            ),
        361 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoRelates/metadata/dashletviewdefs.php',
                'to' => 'modules/PX_NeedToDoRelates/metadata/dashletviewdefs.php'
            ),
        362 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoRelates/language/en_us.lang.php',
                'to' => 'modules/PX_NeedToDoRelates/language/en_us.lang.php'
            ),
        363 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoRelates/clients/base/views/list/list.php',
                'to' => 'modules/PX_NeedToDoRelates/clients/base/views/list/list.php'
            ),
        364 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoRelates/clients/base/views/record/record.php',
                'to' => 'modules/PX_NeedToDoRelates/clients/base/views/record/record.php'
            ),
        365 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoRelates/clients/base/filters/default/default.php',
                'to' => 'modules/PX_NeedToDoRelates/clients/base/filters/default/default.php'
            ),
        366 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoRelates/clients/mobile/views/detail/detail.php',
                'to' => 'modules/PX_NeedToDoRelates/clients/mobile/views/detail/detail.php'
            ),
        367 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoRelates/clients/mobile/views/list/list.php',
                'to' => 'modules/PX_NeedToDoRelates/clients/mobile/views/list/list.php'
            ),
        368 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoRelates/clients/mobile/views/edit/edit.php',
                'to' => 'modules/PX_NeedToDoRelates/clients/mobile/views/edit/edit.php'
            ),
        369 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoRelates/clients/mobile/layouts/detail/detail.php',
                'to' => 'modules/PX_NeedToDoRelates/clients/mobile/layouts/detail/detail.php'
            ),
        370 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoRelates/clients/mobile/layouts/list/list.php',
                'to' => 'modules/PX_NeedToDoRelates/clients/mobile/layouts/list/list.php'
            ),
        371 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoRelates/clients/mobile/layouts/edit/edit.php',
                'to' => 'modules/PX_NeedToDoRelates/clients/mobile/layouts/edit/edit.php'
            ),
        372 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoRelates/PX_NeedToDoRelates.php',
                'to' => 'modules/PX_NeedToDoRelates/PX_NeedToDoRelates.php'
            ),
        373 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoRelates/vardefs.php',
                'to' => 'modules/PX_NeedToDoRelates/vardefs.php'
            ),
        374 =>
            array (
                'from' => '<basepath>/src/modules/PX_NeedToDoRelates/PX_NeedToDoRelates_sugar.php',
                'to' => 'modules/PX_NeedToDoRelates/PX_NeedToDoRelates_sugar.php'
            ),
    ),
    'beans' => array(
        array(
            'module' => 'PX_NeedToDoEvents',
            'class' => 'PX_NeedToDoEvents',
            'path' => 'modules/PX_NeedToDoEvents/PX_NeedToDoEvents.php',
            'tab' => true,
        ),
        array(
            'module' => 'PX_NeedToDoEventTypes',
            'class' => 'PX_NeedToDoEventTypes',
            'path' => 'modules/PX_NeedToDoEventTypes/PX_NeedToDoEventTypes.php',
            'tab' => true,
        ),
        array(
            'module' => 'PX_NeedToDoViewerComments',
            'class' => 'PX_NeedToDoViewerComments',
            'path' => 'modules/PX_NeedToDoViewerComments/PX_NeedToDoViewerComments.php',
            'tab' => false,
        ),
        array(
            'module' => 'PX_NeedToDoRelates',
            'class' => 'PX_NeedToDoRelates',
            'path' => 'modules/PX_NeedToDoRelates/PX_NeedToDoRelates.php',
            'tab' => false,
        ),
        array(
            'module' => 'PX_NeedToDoOutfittersLicense',
            'class' => 'PX_NeedToDoOutfittersLicense',
            'path' => 'modules/PX_NeedToDoOutfittersLicense/PX_NeedToDoOutfittersLicense.php',
            'tab' => false,
        )
    ),
    'scheduledefs' => array(
        array(
            'from' => '<basepath>/src/custom/Extension/modules/Schedulers/Ext/ScheduledTasks/NtdvIndexJob.php',
        ),
    ),
    'language' => array(
        array(
            'from' => '<basepath>/src/custom/Extension/modules/Schedulers/Ext/Language/en_us.px_ntdv.php',
            'to_module' => 'Schedulers',
            'language' => 'en_us'
        ),
    ),
    'relationships' => array(
        array(
            'meta_data' => '<basepath>/src/custom/metadata/px_needtodoviewercomments_usersMetaData.php',
        ),
        array(
            'meta_data' => '<basepath>/src/custom/metadata/px_ntdv_indexing_stackMetaData.php',
        ),
        array(
            'meta_data' => '<basepath>/src/custom/metadata/px_ntdv_notify_usersMetaData.php',
        ),
    ),
    'custom_fields' => array(
        array(
            'name' => 'px_ntdv_access_c',
            'label' => 'LBL_PX_NTDV_ACCESS',
            'type' => 'int',
            'len' => 1,
            'default_value' => 0,
            'required' => false,
            'audited' => true,
            'massupdate' => false,
            'duplicate_merge' => false,
            'reportable' => true,
            'importable' => true,
            'readonly' => true,
            'ext1' => '0',
            'ext2' => '1',
            'ext3' => '',
            'module' => 'Users',
        )
    ),
    'logic_hooks' => array(
        array(
            'module' => '',
            'hook' => 'before_save',
            'order' => -1000,
            'description' => 'Need To Do Viewer: process events before save.',
            'file' => 'custom/PxRoutines/NeedToDoViewer/Hooks/PxNtdvGlobalLogicHooks.php',
            'class' => 'PxNtdvGlobalLogicHooks',
            'function' => 'firstBeforeSave',
        ),
        array(
            'module' => '',
            'hook' => 'after_save',
            'order' => 1000,
            'description' => 'Need To Do Viewer: process events after save.',
            'file' => 'custom/PxRoutines/NeedToDoViewer/Hooks/PxNtdvGlobalLogicHooks.php',
            'class' => 'PxNtdvGlobalLogicHooks',
            'function' => 'lastAfterSave',
        ),
        array(
            'module' => '',
            'hook' => 'before_relationship_add',
            'order' => -1000,
            'description' => 'Need To Do Viewer: relink events after relationship add.',
            'file' => 'custom/PxRoutines/NeedToDoViewer/Hooks/PxNtdvGlobalLogicHooks.php',
            'class' => 'PxNtdvGlobalLogicHooks',
            'function' => 'firstBeforeRelationshipAdd',
        ),
        array(
            'module' => '',
            'hook' => 'after_relationship_add',
            'order' => 1000,
            'description' => 'Need To Do Viewer: relink events after relationship add.',
            'file' => 'custom/PxRoutines/NeedToDoViewer/Hooks/PxNtdvGlobalLogicHooks.php',
            'class' => 'PxNtdvGlobalLogicHooks',
            'function' => 'firstAfterRelationshipAdd',
        ),
        array(
            'module' => '',
            'hook' => 'before_relationship_delete',
            'order' => -1000,
            'description' => 'Need To Do Viewer: relink events after relationship add.',
            'file' => 'custom/PxRoutines/NeedToDoViewer/Hooks/PxNtdvGlobalLogicHooks.php',
            'class' => 'PxNtdvGlobalLogicHooks',
            'function' => 'firstBeforeRelationshipDelete',
        ),
        array(
            'module' => '',
            'hook' => 'after_relationship_delete',
            'order' => 1000,
            'description' => 'Need To Do Viewer: relink events after relationship add.',
            'file' => 'custom/PxRoutines/NeedToDoViewer/Hooks/PxNtdvGlobalLogicHooks.php',
            'class' => 'PxNtdvGlobalLogicHooks',
            'function' => 'firstAfterRelationshipDelete',
        ),
    ),
    'post_uninstall' => array(
        '<basepath>/scripts/post_uninstall_actions.php',
    )
);