<?php

$module_name = 'PX_NeedToDoEvents';
$viewdefs[$module_name]['base']['view']['list'] = array(
    'panels' => array(
        array(
            'label' => 'LBL_PANEL_1',
            'fields' => array(
                array(
                    'name' => 'name',
                    'label' => 'LBL_NAME',
                    'default' => true,
                    'enabled' => true,
                    'link' => true,
                ),
                array(
                    'name' => 'control_date',
                    'label' => 'LBL_CONTROL_DATE',
                    'default' => true,
                    'enabled' => true,
                ),
                array(
                    'name' => 'object_name',
                    'label' => 'LBL_OBJECT_NAME',
                    'dynamic_module' => 'OBJECT_TYPE',
                    'id' => 'OBJECT_ID',
                    'link' => true,
                    'enabled' => true,
                    'default' => true,
                    'sortable' => false,
                    'related_fields' =>
                        array(
                            'object_id',
                            'object_type',
                        ),
                ),
                array(
                    'name' => 'event_type_name',
                    'label' => 'LBL_EVENT_TYPE_NAME',
                    'link' => true,
                    'default' => true,
                    'enabled' => true,
                ),
                array(
                    'name' => 'team_name',
                    'label' => 'LBL_TEAM',
                    'default' => false,
                    'enabled' => true,
                ),
                array(
                    'name' => 'assigned_user_name',
                    'label' => 'LBL_ASSIGNED_TO_NAME',
                    'default' => false,
                    'enabled' => true,
                    'link' => true,
                ),
                array(
                    'name' => 'date_modified',
                    'enabled' => false,
                    'default' => true,
                ),
                array(
                    'name' => 'date_entered',
                    'enabled' => false,
                    'default' => true,
                ),
            ),
        ),
    ),
    'orderBy' => array(
        'field' => 'control_date',
        'direction' => 'desc',
    ),
);
