({
    extendsFrom: "ListBottomView",

    initialize: function(options) {
        this._super('initialize', [options]);

        //TODO: Change this to collection.on(add) logic.
        this.context.on('list:paginate:hide', this.listPaginateHide, this);
    },

    /**
     * Retrieving the next page records by pagination plugin.
     *
     * Please see the {@link app.plugins.Pagination#getNextPagination}
     * for detail.
     */
    showMoreRecords: function() {
        if (!this.paginationComponent) {
            return;
        }

        var options = {},
            paginationFunction = _.bind(function(options){
                options = options || {};
                options.success = _.bind(function() {
                    this.layout.trigger('list:paginate:success');
                    this.context.trigger('paginate');
                    this.render();
                }, this);

                this.paginationComponent.getNextPagination(options);
                this.render();
            }, this);

        var component = this.layout.getComponent('px-ntdv-collaboration-dashlet');
        if(component){
            options = _.extend(options, component.getCollectionOptions());
            paginationFunction(options);

        }else{
            paginationFunction();
        }

    },

    listPaginateHide: function(){
        this.$('.block-footer').hide();
    }

})
