<?php

namespace Sugarcrm\Sugarcrm\custom\PxRoutines\NeedToDoViewer\PX_NeedToDoViewerComments\Helpers\Notification;

class EventsList{

    private $events = array();

    public function __construct(){

    }

    public function getList(){
        return $this->events;
    }

    public function initList($commentEntity){
        $this->initEventsList($commentEntity);
//        $this->sortEventsList();
        return $this;
    }

    protected function initEventsList($commentEntity){
        $events[] = new \Sugarcrm\Sugarcrm\custom\PxRoutines\NeedToDoViewer\PX_NeedToDoViewerComments\Helpers\Notification\Events\ReplyEvent($commentEntity);
        $events[] = new \Sugarcrm\Sugarcrm\custom\PxRoutines\NeedToDoViewer\PX_NeedToDoViewerComments\Helpers\Notification\Events\ConversationParticipation($commentEntity);
        $events[] = new \Sugarcrm\Sugarcrm\custom\PxRoutines\NeedToDoViewer\PX_NeedToDoViewerComments\Helpers\Notification\Events\MentionedEvent($commentEntity);
        $events[] = new \Sugarcrm\Sugarcrm\custom\PxRoutines\NeedToDoViewer\PX_NeedToDoViewerComments\Helpers\Notification\Events\MentionedPreviouslyEvent($commentEntity);
        $events[] = new \Sugarcrm\Sugarcrm\custom\PxRoutines\NeedToDoViewer\PX_NeedToDoViewerComments\Helpers\Notification\Events\SubscribedEvent($commentEntity);

        foreach($events as $event){
            $this->events[$event->getPriority()] = $event;
            $event->init();
        }

        ksort($this->events);
    }

}